## rust-github-actions-expressions 0.0.10

=== debian/changelog ===
rust-github-actions-expressions (0.0.10-1) unstable; urgency=medium

  * Package github-actions-expressions 0.0.10 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 15:53:06 +0200
