=== debian/control ===
Source: rust-github-actions-expressions
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-pest-2+default-dev <!nocheck>,
 librust-pest-derive-2+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-subfeature-0.0+default-dev (<< 0.0.4-~~) <!nocheck>,
 librust-subfeature-0.0+default-dev (>= 0.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/github-actions-expressions]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/github-actions-expressions
Homepage: https://docs.zizmor.sh
X-Cargo-Crate: github-actions-expressions
Rules-Requires-Root: no

Package: librust-github-actions-expressions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-itertools-0.13+default-dev,
 librust-pest-2+default-dev,
 librust-pest-derive-2+default-dev,
 librust-serde-json-1+default-dev,
 librust-subfeature-0.0+default-dev (<< 0.0.4-~~),
 librust-subfeature-0.0+default-dev (>= 0.0.3-~~)
Provides:
 librust-github-actions-expressions+default-dev (= ${binary:Version}),
 librust-github-actions-expressions-0-dev (= ${binary:Version}),
 librust-github-actions-expressions-0+default-dev (= ${binary:Version}),
 librust-github-actions-expressions-0.0-dev (= ${binary:Version}),
 librust-github-actions-expressions-0.0+default-dev (= ${binary:Version}),
 librust-github-actions-expressions-0.0.10-dev (= ${binary:Version}),
 librust-github-actions-expressions-0.0.10+default-dev (= ${binary:Version})
Description: GitHub Actions expression parser and data types - Rust source code
 Source code for Debianized Rust crate "github-actions-expressions"
