=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/github-actions-expressions-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/github-actions-expressions .*/crates/github-actions-expressions/@ANY_VERSION@/download
