## rust-github-actions-expressions 0.0.11

=== debian/changelog ===
rust-github-actions-expressions (0.0.11-2) unstable; urgency=medium

  * Team upload.
  * Package github-actions-expressions 0.0.11 from crates.io using debcargo 2.7.11
  * Relax itertools dependency.
  * Stop patching serde-json dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Jan 2026 12:38:35 +0000

rust-github-actions-expressions (0.0.11-1) unstable; urgency=medium

  * Package github-actions-expressions 0.0.11 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 07 Dec 2025 14:46:40 +0100
