=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test github-actions-expressions 0.0.11 --all-targets --all-features
Features: test-name=rust-github-actions-expressions:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test github-actions-expressions 0.0.11 --all-targets
Features: test-name=librust-github-actions-expressions-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test github-actions-expressions 0.0.11 --all-targets --no-default-features
Features: test-name=librust-github-actions-expressions-dev:
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
